/* reset browser styles */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
 background-color: white;
 color:black;
 font-family:crillee, tngmoni, kls____&, kls_____, klb,klinz,trekency, borg9, Digital, diam, Arial Bold, TimesNewRoman;

}

	Header	{
	font-size: 18px;
/* 	background-image:url(images/img/header.jpg alt="Star Trek - the story of the USS  Ireland" */
	color: #2d2691e;
	width: 900px;
	margin: 0 auto;
	background-color:white;
}
body {
	background-image:url(images/istl(bg).jpg);
	background-color:white;
	background-position:top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
/*  font-family:'Crille'; */
	font-size:18px;
	color:white;
}
/* Wrapper */
#wrapper {
	width:900px;
	min-height:600px;
	margin:0 auto;
	background-color:white;
}
#wrapper1	{
	width:900px;
	min-height:200px;
	margin:0 auto;
}	
/* Head */
#head {
	height:285px;
}

/* Navigation */
#nav {
	width:900px;
	height:57px;
	background-color:#707070;
	background-image:url(images/navbar.jpg repeat-x);
	margin:0 auto;
	font-size:24px;
}
ul
{
float:left;
width:100%;
padding:0;
margin:0;
list-style-type:none;
}
a
{
float:left;
width:6em;
text-decoration:none;
color:white;
background-color:gold;
padding:0.2em 0.6em;
border-right:1px solid white;
}
a:hover {background-color:orange;}
li {display:inline;}
</style>
</head>
#nav span {
}
#nav ul {
	list-style-type:none;
}
#nav li, img {
	float:left;
}
#nav a {
	display:block;
	width:179px;
	height:42px;
	font-family:crillee, tngmoni, trekency, Digital, diam, Arial Bold, TimesNewRoman;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding:2px 0 0 0;
}
#nav a:link, a:visited {
	color:#d6cfcf;
	background-image:url(images/bt.jpg);
}
#nav a:hover, a:active {
	color:white;
	background-image:url(images/bt_h.jpg);
}
/* Content */
#content {
	min-height:700px;
	background-color:white;
}
#col_l	{
	width:700px;
	float:left;
}
#col_r	{
	width:200px;
	float:right;
}
#wrapper2	{
	clear:both;
}
/* Footer */
#footer {
	clear:both;
	minheight:48px;
	background-color:#4affff;
}
#footer p {
	color:black;

	font-size:10px;
}
@font-face	{
			font-family:borg;src:url('fonts/borg9.ttf')
}
@font-face	{
			font-family:cr_s;src:url('fonts/CRILLE.TTF')
}
@font-face	{
			font-family:dm_s;src:url('fonts/diam.ttf')
}
@font-face	{
			font-family:dm_b;src:url('fonts/diamb.ttf')		
}
@font-face	{
			font-family:dm_bi;src:url('fonts/diambi.ttf')
}
@font-face	{
			font-family:dm_i;src:url('fonts/diami.ttf')
}
@font-face	{
			font-family:fed_m;src:url('fonts/fecm____.ttf')
}
@font-face	{
			font-family:fesf_m;scr:url('fonts/fesf____.ttf')
}
@font-face	{
			font-family:fe_ss;src:url('fonts/fess____.ttf')
}
@font-face	{font-family:nt_t;src:url('fonts/fetngt__ttf')
}
@font-face	{font-family:klb;src:url('fonts/klb_____.ttf')
}
@font-face	{font-family:klinz;src:url('fonts/klinzhai.ttf')
}
@font-face	{font-family:kls_;src:url('fonts/kls____&.ttf')
}
@font-face	{font-family:kls;scr:url('fonts/kls_____.ttf')
}
@font-face	{font-family:ds9_c;src:url('fonts/tkds9crd.ttf')
}
@font-face	{font-family:ds9_h;src:url('fonts/tkds9hol.ttf')
}
@font-face	{font-family:gen;src:url('fonts/tkgent12.ttf')
}
@font-face	{font-family:mov_h1;src:url('fonts/tkmovhu1.ttf')
}
@font-face	{font-family:mov_h2;src:url('fonts/tkmovhu2.ttf')
}
@font-face	{font-family:mov;src:url('fonts/tkmovie.ttf')
}
@font-face	{font-family:mov2;src:url('fonts/tkmovie2.ttf')
}
@font-face	{font-family:tng_m;src:url('fonts/tngmoni.ttf')
}
@font-face	{font-family:tr_con;src:url('fonts/trekcon4.fon')
}
@font-face	{font-family:tk_cr;src:url('fonts/trekcril.ttf')
}
@font-face	{font-family:tk_en;src:url('fonts/trekency.fon')
}
@font-face	{font-family:trkr;src:url('fonts/trekker.ttf')
}
@font-face	{font-family:trkr2;src:url('fonts/trekker2.ttf')
}
@font-face	{font-family:tk_om;src:url('fonts/trekomni.fon')
}
@font-face	{font-family@tk_tngm;src:url('fonts/trektngm.ttf')
}
			.paragraph1 {
}
			.borgtext	{font-family:borg;}
			.maintext	{font-family:cr_s;}
			.klintext	{font-family:kls;}
			.kls_text	{font-family:kls&;}
			.klbtext	{font-family:klb;}
			.fesftext	{font-family:fe_sf;}
			.criltext	{font-family:cr_s;}
			.trkctext	{font-family:tr_con;}
			.tngtext	{font-family:tng_m;}
			.tngmtext	{font-family:tk_tngm;}
			.movtext	{font-family:mov_h1;}
			.mov2text	{font-family:mov_h2;}
			.tkentext	{font-family:tk_en;}
			.ds9htext	{font-family:ds9_h;}
			.trektext	{font-family:trkr;}
			.trk2text	{font-family:trkr2;}
			.tkcrtext	{font-family:tk_cr;}
			.borgtext	{font-family:borg;}
			.fesftext	{font-family:fesf_m;}
			.fedmtext	{font-family:fed_m;}
			.tkomtext	{font-family:tk_om;}

    #navigation {
	height:60px;
	margin:0 auto;
	background-color:#2d2691e;		
}

</style>
#wrapper1 #col_l .tngmtext {
	font-size: 10px;
}
